Subject: Summary: How to find information about drug and its receptor with known 3-D structure?

From: Tao Peng <[email-masked]>
Date: Wed, 6 Sep 2000 21:35:39 +0800 (CST)

Dear all,

About one week ago, I posted the following question:

 Hi, dear all,

 Can anyone give me some suggestion about where
 (database, website, ftp,
 etc.) can I find drugs which inhibit particular
 receptors with known 3-D
 structure, as well as the structure information of
 those drugs?

Now, here is the only replying to my question I got:

---------- Forwarded message ----------
Date: Sun, 27 Aug 2000 20:33:28 -0700 (PDT)
From: sandhya k <[email-masked]>
To: Tao Peng <[email-masked]>
Subject: Re: How to find information about drug and its receptor with known 3-D
    structure?

Hi,
If u have the name or chemical formula of the drug u
can search u can get the crystallographic data using
thr Cambridge structural database (CSD) for small
molecules. U can also look into the HIC-Up database
for the ligand information which is linked up to the
RCSB protein databank under "links". U can also find
the ligand - protein contacts link thro' the RCSB
links page.Hope this helps, happy journey thro' these
websites.

Warm regards,
Sandhya.K,
Dept. of Psychopharmacology,
National institute of Mental Health & neurosciences,
Bangalore, 560 029, INDIA.

                                Yours Sincerely
                                  Tao Peng 

\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*
\* Tao Peng                        \                                    \*
\* Molecular Design Laboratory     \ E-mail:[email-masked]     \*
\* Institute of Physical Chemistry \ Lab Phone: 86-10-62756833          \*
\* Peking University               \ Fax Number:86-10-62751725          \*
\* Beijing, 100871                 \ http://mdl.ipc.pku.edu.cn/~taop    \*
\* P.R.China                       \ Dormitory Phone: 86-10-62761206    \*
\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*\*